format_version: '1.0'

repository_url: https://github.com/kevinlawler/kona

sequence:
  base_version:
    input_file: '65cf73e5.zip'
    commit_sha1: 65cf73e5a2256cd6ddb2d65f3b34012efaa10b3b
  fix_attempt:
    - input_file: '30547b8c.diff'
      commit_sha1: 30547b8c22573ed4156f9aeb8ae7bc5f71d650a5
    - input_file: '4eeb5231.diff'
      commit_sha1: 4eeb5231e5fc751a5f77484e719dd8034dabd206
    - input_file: '9b5ab80c.diff'
      commit_sha1: 9b5ab80cd40d1c198bb1c80e0691de08f1a7fcdc
    - input_file: '96e16457.diff'
      commit_sha1: 96e164576bc965b93428fe7595550a1ad51f6156
    
  expected_fix:
    input_file: 'fd24410e.diff'
    commit_sha1: fd24410e249e38a95753b0f607c9b0a8037414b9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kevinlawler/kona/issues/205
